KDockButton_Private Class Reference

`#include <kdockwidget_private.h>`

Inherits QPushButton.

## Public Member Functions

| KDockButton_Private (QWidget *parent=0, const char *name=0)

## Protected Member Functions

virtual void | drawButton (QPainter *)
virtual void | enterEvent (QEvent *)
virtual void | leaveEvent (QEvent *)

## Detailed Description

A mini-button usually placed in the dockpanel.

(but used by kmdi/dockcontainer.cpp)

Author
  Max Judin.

Definition at line 248 of file kdockwidget_private.h.

The documentation for this class was generated from the following files:

- kdockwidget_private.h
- kdockwidget_private.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys